<template>
  <rui-toolbar>
    <rui-dropdown caption="Menu">
      <rui-menu-item href="#">Link 1</rui-menu-item>
      <rui-menu-item href="#">Link 2</rui-menu-item>
      <rui-menu-item href="#">Link 3</rui-menu-item>
    </rui-dropdown>

    <rui-button caption="Action 1" icon="rui:floppy-disk" variant="recording" />
    <rui-button caption="Action 2" icon="rui:x-bold" variant="canceling" />
    <rui-button title="Action 3" icon="rui:empty" variant="destructive" />

    <rui-dropdown caption="Menu" variant="destructive">
      <rui-menu-item href="#">Link 1</rui-menu-item>
      <rui-menu-item href="#">Link 2</rui-menu-item>
      <rui-menu-item href="#">Link 3</rui-menu-item>
    </rui-dropdown>

    <template #right>
      <rui-help-button content="Help !" />
    </template>
  </rui-toolbar>
</template>
